{
  "TEAM":"Skuadra",
  "MATCH":"Ndeshja",
  "TEAMS":"Skuadrat",
  "SQUAD":"Skuadra",
  "STATS":"Statistika",
  "MATCHES":"Ndeshjet",
  "LOADING":"Në ngarkim…",
  "TOP_STATS":"Statistika kryesore",
  "AVERAGE_POSSESSION":"Zotërimi mesatarisht",
  "DUELS_WON":"Duele të fituara",
  "PASSING_ACCURACY":"Saktësia e pasimeve",
  "GOALS_PER_GAME":"Gola për lojë",
  "ASSISTS":"Asiste",
  "GOALS_ASSISTS":"Goals+Assists",
  "YELLOW_CARDS":"Kartona të verdhë",
  "RED_CARDS":"Kartona të kuq",
  "GAMES_PLAYED":"Ndeshje të luajtura",
  "GOALS":"Gola",
  "HEADED_GOALS":"Gola të drejtuar",
  "DUELS":"Duele",
  "OFFSIDES":"Jashtë loje",
  "TODAY":"Sot",
  "YESTERDAY":"Dje",
  "TOMORROW":"Nesër",
  "ATTACK":"Sulm",
  "TOTAL_SHOTS":"Totali i gjuajtjeve",
  "SHOT_ACCURACY":"Saktësia e goditjes",
  "GOALS_FROM_INSIDE_BOX":"Gola nga brenda zonës",
  "GOALS_FROM_OUTSIDE_BOX":"Gola nga jashtë zonës",
  "GOALS_FROM_SET_PIECES":"Gola nga kthimi në lojë",
  "PENALTIES":"Penallti",
  "PENALTY_SUCCESS":"Saktësia e penalltive",
  "GOALS_CONCEDED":"Gola të bërë",
  "GOALS_CONCEDED_PER_GAME":"Gola të bërë për lojë",
  "CLEAN_SHEETS":"Fletë të pastra",
  "DEFENCE":"Mbrojtje",
  "TACKLES":"Bllokime",
  "TACKLES_WON":"Bllokime të fituara",
  "CLEARANCES":"Largime",
  "BLOCKED_SHOTS":"Goditje të bllokuara",
  "DISTRIBUTION":"Shpërndarja",
  "INTERCEPTIONS":"Ndërhyrje",
  "TOTAL_CROSSES":"Totali i krosimeve",
  "SUCCESSFUL_CROSSES":"Krosime me sukses",
  "FOUL_WON":"Faulle të fituar",
  "DISCIPLINE":"Disiplina",
  "FOUL_AGAINST":"Faulle kundër",
  "PENALTIES_CONCEDED":"Penallti të bëra",
  "GENERAL_PLAY":"Lojë e përgjithshme",
  "NUMBER":"Number",
  "AGE":"Mosha",
  "PLEASE_WAIT":"Së shpejti",
  "LOGOUT":"Dalja",
  "TABLE":"Tabela",
  "SCHEDULE":"Programi",
  "GP":"N.",
  "DIFF":"Dif.",
  "PT":"Pk.",
  "COMING_SOON":"Së shpejti",
  "MATCHDAY":"Dita e ndeshjes",
  "KNOCKOUT":"Knockout",
  "STATISTICS":"Statistika",
  "TEAMS_LIST":"Lista e skuadrave",
  "SELECT_MATCHDAY":"Ditë ndeshje e zgjedhur",
  "HIGHLIGHTS":"Interesante",
  "INFO":"Informacion",
  "MATCH_FACTS":"Fakte të ndeshjes",
  "PRELIMINARY":"Para-eliminatore",
  "POSTLIMINARY":"Pas-eliminatore",
  "WHO_WILL_WIN":"Kush do të fitojë?",
  "HOME_WINS":"Fitore e skuadrës pritëse",
  "AWAY_WINS":"Fitore e skuadrës ardhëse",
  "DRAW":"Barazim",
  "VOTES":"vota",
  "TIME_TO_START":"Time to start",
  "HOME":"Skuadra pritëse",
  "LIVE":"Drejtpërdrejt",
  "OVERVIEW":"Vështrim i përgjithshëm",
  "LIVE_TICKER":"Lidhja direkt",
  "LIVE_STATISTICS":"Statistika drejtpërdrejt",
  "LINEUP":"Rreshtimi",
  "DATE":"Data",
  "REFEREE":"Arbitri",
  "STADIUM":"Stadiumi",
  "VIEWERS":"Shikuesit",
  "GROUP":"Grupi",
  "POSTPONED":"Shtyrë",
  "PRE_MATCH":"Kjo lojë nuk ka filluar akoma.",
  "FIRST_HALF":"Pjesa e parë",
  "HALF_TIME":"Pushimi",
  "SECOND_HALF":"Pjesa e dytë",
  "EXTRA_FIRST_HALF":"Pjesa e parë e kohës shtesë",
  "EXTRA_SECOND_HALF":"Pjesa e dytë e kohës shtesë",
  "SHOOT_OUT":"Me penallti",
  "FULL_TIME":"Mbaroi loja",
  "ABANDONED":"Ndeshja u shty \/ anulua",
  "MEDIA":"Media",
  "ALL_TEAMS":"Të gjitha skuadrat",
  "PENALTY":"Penalti",
  "OWN_GOAL":"Autogol",
  "NEW":"E re",
  "EVENT":"Event",
  "EVENTS":"Events",
  "MIDFIELD":"Mesfushor",
  "GOALKEEPER":"Portieri",
  "STANDINGS":"Klasifikime",
  "AWAY":"Skuadra ardhëse",
  "FOR":"for",
  "POSSESSION":"Zotërimi",
  "AERIAL_DUELS_WON":"Duele në ajër të fituara",
  "CORNERS":"Goditje këndi",
  "SHOTS_ON_TARGET":"Goditje në portë",
  "SHOTS_ON_BAR":"Goditje në shtyllë",
  "SHOTS_FROM_INSIDE_BOX":"Goditje nga brenda zonës",
  "SHOTS_FROM_OUTSIDE_BOX":"Goditje nga jashtë zonës",
  "TOTAL_PASSES":"Totali i pasimeve",
  "LONG_PASSES":"Pasime të gjata",
  "PASSING_ACCURACY_OPP_HALF":"Saktësia e pasimeve e kundërshtarit",
  "PASSING_ACCURACY_OWN_HALF":"Saktësia e pasimeve e skuadrës time",
  "FOULS_CONCEDED":"Faulle",
  "FULL_DATE_FORMAT":"dddd, MMM Do, h:mm a",
  "DATE_FORMAT":"DD\/MM\/YYYY",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Read the rest of that news on our native apps",
  "MORE_NEWS":"Get more news on our native apps",
  "ANDROID_STORE_TITLE":"Get the Android application!",
  "WINDOWS_PHONE_STORE_TITLE":"Get the Windows Phone application!",
  "IOS_STORE_TITLE":"Get the iOS application!",
  "WINDOWS_STORE_TITLE":"Get the Windows application!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"vota",
  "ONEPLAYER_OPENS_SOON":"One Player hapet së shpejti.",
  "ONEPLAYER_LEADER":"Drejtuesi aktual",
  "ONEPLAYER_WINNER":"Fituesi",
  "ONEPLAYER_PICK_NOW":"Zgjidh tani",
  "ONEPLAYER_WHO":"Kush është One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Ti zgjodhe",
  "ONEPLAYER_ALL_RANKINGS":"Shiko të gjitha klasifikimet",
  "ONEPLAYER_RIGHT":"Kishe të drejtë!",
  "ABOUT":"Rreth",
  "NEWS":"Lajme",
  "TOP_COMPETITIONS":"Garimet kryesore",
  "COMPETITIONS":"Ndeshjet",
  "SEARCH_NO_RESULT":"No results found for",
  "BROWSE":"Shfleto",
  "SEARCH_INPUT_TO_SHORT":"Please type at least 3 characters",
  "NATIONAL_TEAM":"Skuadra kombëtare",
  "ABOUT_HEADER":"Përgjegjësi në lidhje me German Telemedia Act (TMG) dhe German State Broadcasting Treaty (RStV):",
  "ABOUT_DIRECTOR":"Drejtor i Menaxhimit:",
  "ABOUT_TAX_NUMBER":"Nr. NIPT:",
  "ABOUT_COURT":"Gjykata vendore Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Kontakt",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Politika e privatësisë",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"kushtet dhe afatet",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Defender",
  "MIDFIELDER":"Midfielder",
  "FORWARD":"Sulm",
  "SUBSTITUTIONS":"Zëvendësime",
  "NO_GAME_TODAY":"Sot nuk ka asnjë ndeshje.",
  "ALL_MATCHES":"Të gjithë ndeshjet"
}